<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class SupplierPayment extends Model
{


    protected $fillable = ['id', 'supplier_id', 'purchase_id', 'amount', 'date', 'paid_by', 'comment', 'created_at', 'updated_at'];
    public function balance()
    {
        return $this->belongsTo('App\Models\Balance', 'paid_by');
    }
}
